html,body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: tahoma;
	font-size: 12px;
	background-color: #ffffff;
	overflow: scroll;
}
img {
	border: none;
}
a {
	color: #70af22;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	border: 0px;
}
#content {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#content h1 {
	color: #70af22;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
#content p {
	color: #666666;
	text-align: justify;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	font-size: 12px;
}
#content h3 {
	color: #666666;
	text-align: justify;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	font-size: 14px;
	font-weight: bold;
}
.numberlist {
	color: #666666;
	text-align: justify;
	padding: 0px 0px 0px 30px;
	vertical-align: top;
	font-size: 12px;
	list-style: decimal;
}
.circlelist {
	color: #666666;
	text-align: justify;
	padding: 0px 0px 0px 30px;
	vertical-align: middle;
	font-size: 12px;
	list-style: circle;
}
.bg_base {
	background-color: #f2f2f2;
	background-image: url(../images/white_carbon.png);
	background-repeat: repeat;
}
.footer {
	background-color: #70af22;
	border: 1px groove #666666;
	padding: 10px 10px 10px 10px;
	color: White;
	font-size: 11px;
	text-align: center;
}
.menu_border {
	background-color: White;
}
.content_border {
	border-left: 1px groove #666666;
	background-color: White;
	padding: 5px 15px 15px 15px;
}
.head_border {
	border: 1px groove #666666;
	background: url(../images/head.jpg) no-repeat top;
}
.logo_gif {
	margin: 15px 0 0 10px;
}
/* menu style */
#menu {
	width: 210px;
	height: auto;
	border: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Tahoma,Verdana,Helvetica,Arial,sans-serif;
	display: block;
	font-weight: bolder;
	list-style-type: none;
	float: left;
}
#menu ul {
	list-style-type: none;
	display: block;
}
#menu ul li a, #menu ul li a:link, #menu ul li a:visited, #menu ul li span {
	color: #666666;
	height: 30px;
	display: block;
	font-size: 15px;
	font-weight: bolder;
	margin: 20px 0px -10px -30px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	background: url(../images/menu.gif) no-repeat ;
	
}
#menu ul li a:hover {
	color: #666666;
	height: 30px;
	display: block;
	font-size: 15px;
	font-weight: bolder;
	margin: 20px 0px -10px -30px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	background: url(../images/menu.gif) no-repeat ;
}
#menu ul li ul {
	list-style-type: none;
	display: block;	
}
#menu ul li ul li a, #menu ul li ul li a:link, #menu ul li ul li a:visited {
	color: #70af21;
	height: 20px;
	display: block;
	line-height: 25px;
	text-indent: 10px;
	text-decoration: none;
	margin: 0px 0px 0px -75px;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	font-size: 12px;
	
	background: url(../images/bullet_yellow.gif) no-repeat;
}
#menu ul li ul li a:hover{
	color: #70af21;
	height: 20px;
	display: block;
	line-height: 25px;
	text-indent: 10px;
	text-decoration: underline;
	margin: 0px 0px 0px -75px;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	font-size: 12px;
	background: url(../images/bullet_yellow.gif) no-repeat;
}